<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Appuntamenti</ion-title>
    <!--    <ion-buttons slot="primary">
          <ion-button color="primary" (click)='openHelpModal()'>
            <ion-icon slot="icon-only" size="large" slot="end" name="help-outline" class="custom"> </ion-icon>
          </ion-button>
        </ion-buttons>-->
  </ion-toolbar>
</ion-header>

<ion-content fullscreen="true">
  <ion-header collapse="condense">
    <ion-toolbar class='custom-toolbar'>
      <ion-title size="large" color='dark'>
        <div class="toolbar-title">Appuntamenti</div>
      </ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-card>
    <ion-card-title>Work in progress</ion-card-title>
  </ion-card>
</ion-content>
